Activity log for bug #449269

Date Who What changed Old value New value Message
2009-10-12 05:27:24 Daniel Robitaille bug added bug
2009-10-12 05:27:24 Daniel Robitaille attachment added Screenshot of the message http://launchpadlibrarian.net/33477356/ubuntuone_one.png
2009-10-12 07:29:52 Adi Roiban summary [Karmic] incorrect french translation in the Ubuntu One client Plural form not used in internationalization of ubuntuone-client
2009-10-12 07:30:09 Adi Roiban bug task added ubuntuone-client
2009-10-12 07:32:32 Adi Roiban description On a Karmic system, using the French (Canada) localization, when the Ubuntu One client completes updating one single file, it uses the syntax "1 fichiers" in its pop-up message. This is an incorrect pluralization. "1 fichier" should be used instead. On a Karmic system, using the French (Canada) localization, when the Ubuntu One client completes updating one single file, it uses the syntax "1 fichiers" in its pop-up message. This is an incorrect pluralization. "1 fichier" should be used instead. This is the string: https://translations.edge.launchpad.net/ubuntu/karmic/+source/ubuntuone-client/+pots/ubuntuone-client/fr/20/+translate Insteand of gettext function, we should use ngettext for all strings that have both singluar and plural forms
2009-10-12 07:32:44 Adi Roiban summary Plural form not used in internationalization of ubuntuone-client ngettext not used in internationalization of ubuntuone-client
2009-10-12 13:11:22 dobey ubuntuone-client: status New In Progress
2009-10-12 13:11:28 dobey ubuntuone-client: assignee Rodney Dawes (dobey)
2009-10-12 13:11:31 dobey ubuntuone-client: milestone w25-karmic-finalfreeze
2009-10-12 13:11:37 dobey ubuntuone-client: importance Undecided Medium
2009-10-12 13:11:42 dobey ubuntuone-client: importance Medium High
2009-10-12 13:14:11 Launchpad Janitor branch linked lp:~dobey/ubuntuone-client/ngettext-plurals
2009-10-12 13:47:26 dobey tags ubuntuone-karmic
2009-10-12 14:21:01 dobey ubuntuone-client: status In Progress Fix Committed
2009-10-12 21:54:27 Adi Roiban ubuntu-translations: status New In Progress
2009-10-12 21:54:30 Adi Roiban ubuntu-translations: assignee Adi Roiban (adiroiban)
2009-10-12 22:12:10 Launchpad Janitor branch linked lp:ubuntu/ubuntuone-client
2009-10-13 14:38:20 dobey ubuntuone-client: status Fix Committed Fix Released
2009-10-13 16:45:14 Adi Roiban bug task added ubuntuone-client (Ubuntu)
2009-10-13 17:14:26 Joshua Hoover ubuntuone-client (Ubuntu): status New Triaged
2009-10-13 17:14:34 Joshua Hoover ubuntuone-client (Ubuntu): assignee Rodney Dawes (dobey)
2009-10-13 19:02:27 Adi Roiban attachment added ubuntuone-client_1.0.0-0ubuntu1_i386_translations.tar.gz http://launchpadlibrarian.net/33606177/ubuntuone-client_1.0.0-0ubuntu1_i386_translations.tar.gz
2009-10-14 01:50:50 dobey ubuntuone-client (Ubuntu): status Triaged Fix Released
2009-10-14 06:36:02 Bruno Patri removed subscriber Ubuntu French Translators
2009-10-21 23:39:01 Adi Roiban ubuntu-translations: status In Progress Fix Released
2009-10-22 07:22:26 David Planella ubuntu-translations: assignee Adi Roiban (adiroiban) David Planella (dpm)